Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 20:45:35 -0700

On Tue, Jun 12, 2001 at 11:37:19PM -0400, Rob Speer wrote:
> On Tue, Jun 12, 2001 at 08:32:49PM -0700, Robin Lee Powell wrote:
> > > ...or we can just learn that 
> > > 
> > > "Beginning of sentence" = world-building/no assertion/whatever you
> > > call it
> > > 
> > > "anywhere else" = assertion of truth.
> > > 
> > > Its appeal is that it is so straightforward. It doesn't try to
> > > cover all the known uses, but I don't see it as less expressive.
> > > I cannot say so for sure because I can't express much of anything
> > > in lojban as of yet.
> > 
> > That's actually exactly (one of) my proposal.
> > 
> > It breaks normal usage of xu, though.
> 
> Does it? xu changes the assertion at the beginning of the sentence,
> just as the rule says. I've never seen xu used anywhere else.

Oh. I misunderstood your proposal. OK, so it only fucks up .ui. 8)
And it's not equivalent to mine, because it doesn't allow:

do .a'u klama le zarci

to be

I hope *you* go to the store.

Hmmm... It is simple, but I like mine better. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/